#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 alsa-core
version:              0.5.0.1
visibility:           public
id:                   alsa-core-0.5.0.1-K0SXio6EcM1GW9NwssjHIV
key:                  alsa-core-0.5.0.1-K0SXio6EcM1GW9NwssjHIV
license:              BSD-3-Clause
copyright:            Bjorn Bringert, Iavor S. Diatchki, Henning Thielemann
maintainer:           Henning Thielemann <alsa@henning-thielemann.de>
author:
    Henning Thielemann <alsa@henning-thielemann.de>, Bjorn Bringert <bjorn@bringert.net>, Iavor S. Diatchki <iavor.diatchki@gmail.com>

stability:            Experimental
homepage:             http://www.haskell.org/haskellwiki/ALSA
synopsis:             Binding to the ALSA Library API (Exceptions).
description:
    This package provides access to ALSA infrastructure,
    that is needed by both alsa-seq and alsa-pcm.

category:             Sound, Music
abi:                  44fb01d4f7993c065e98cdcc5a5a09bf
exposed:              True
exposed-modules:      Sound.ALSA.Exception
import-dirs:          /usr/lib/ghc-8.8.1/site-local/alsa-core-0.5.0.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/alsa-core-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/alsa-core-0.5.0.1
hs-libraries:         HSalsa-core-0.5.0.1-K0SXio6EcM1GW9NwssjHIV
extra-libraries:      asound
depends:
    base-4.13.0.0 extensible-exceptions-0.1.1.4-4QtxTJe11myLMCZi4yvSzl

haddock-interfaces:   /usr/share/doc/haskell-alsa-core/html/alsa-core.haddock
haddock-html:         /usr/share/doc/haskell-alsa-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

